Răspunsurile la forumuri au fost create

Vizualizare 5 răspunsuri - 1 la 5 (din 5 în total)
  • Forum: Probleme și soluții
    În răspuns la: WordPress 3.6.1 ?

    @rokus: „C-am” asta e situatia? Il inteleg si pe omul care ti-a raspuns cum ti-a raspuns. 🙂 Nu o lua ca pe o insulta, doar ca pe un indemn de perfectionare personala. Un traducator recunoscut trebuie sa cunoasca limba respectiva si s-o scrie impecabil, nu doar sa se afle in treaba. Decat bataie de joc, mai bine deloc.

    Revenind la oile noastre, situatia e… maro. Am incercat si eu sa iau legatura cu echipa de traducere si mi-am oferit ajutorul, nu a raspuns nimeni. Din pacate nu stiu cum functioneaza nici administrarea proiectului ca sa pot escala. 🙁

    Astfel de solutii se aplica poate la Windows (pe care oricum nu-l mai folosesc de vreo 10 ani), nu la aplicatii web.

    Mai citeste o data ce am scris. Formatul datei e setat cum trebuie in admin, asa cum am spus (mai precis „j F Y” si „H:i”). Dar de afisat, se afiseaza aiurea.

    Ceva e fishy totusi.

    In meniul din stanga, la Actualizari, apare:

    Actualizări WordPress
    Important: înainte de actualizare, te rog fă copii de siguranță ale bazei de date și fișierelor. Pentru ajutor, vizitează pagina Actualizare WordPress.

    Este disponibilă o versiune actualizată de WordPress.

    Folosești o versiune WordPress în dezvoltare. Poți actualiza automat la ultimul pachet disponibil sau poți descărca și instala manual orice pachet oferit de dezvoltatori:

    Descarcă pachetul oferit de dezvoltatori

    WordPress 3.0.1 în Engleză va fi instalat. Există posibilitatea ca această actualizare să nu fie compatibilă cu localizarea pe care o folosește instanța actuală. Ai opțiunea de a aștepta lansarea versiunii localizate.

    Raman doua intrebari:
    – de ce imi da ca actualizare 3.0.1 engleza?
    – de ce jos, in footer, nu-mi spune ca folosesc 3.0.1, ci 3.1-alpha?

    In fine, e chestie strict cosmetica, ca sa zic asa, fiindca oricum nu folosesc actualizarile automate. Dar faptul ca nu raporteaza versiunea corecta pe care o am instalata nu-i ok.

    Multumesc pentru raspuns. Atunci stau linistit, grija mea era sa nu fi fost impacheta vreo versiune de development la care sa ma trezesc cu cine stie ce crocobauri. 🙂
    Spor!

Vizualizare 5 răspunsuri - 1 la 5 (din 5 în total)